Its possible to use the GW Bluecard in the last FW?

Discussion in '3DS - Flashcards & Custom Firmwares' started by yacepi15, Dec 30, 2015.

  1. yacepi15
    OP

    yacepi15 GBAtemp Advanced Fan

    Member
    894
    178
    Aug 15, 2015
    Antarctica
    Hi,i know that the card was blocked in 6.2 but... There is any new unnoficial FW for ussing it in the last FW? Thanks.

    PS: This is probably a very noob question,i know.
     
  2. Ericjwg

    Ericjwg Good

    Member
    2,866
    693
    Jul 2, 2015
    Canada
    of course
     
  3. Wolf_Lovel

    Wolf_Lovel GBAtemp Regular

    Member
    269
    82
    Aug 22, 2015
    United States
    Somewhere, Up high in the Sky...
    It depends, what firmware do you mean? if you mean the latest, which is 10.3, they are working on it at the moment.
     
  4. yacepi15
    OP

    yacepi15 GBAtemp Advanced Fan

    Member
    894
    178
    Aug 15, 2015
    Antarctica
    My question is: Can i put another R4 software in the GW Bluecard for use it on 10.3 or no? Theoretically,the GW Bluecard is a R4i.
     
  5. Wolf_Lovel

    Wolf_Lovel GBAtemp Regular

    Member
    269
    82
    Aug 22, 2015
    United States
    Somewhere, Up high in the Sky...
    i've really never used a gateway but from what i know, they are working on a 10.3 update for the GW cards. just give them a day or a few. also, what do you mean by R4 Software? sorry, its just not clear enough.
     
  6. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,642
    946
    Nov 19, 2015
    Gambia, The
    The block has nothing to do with the software on it. Install bluecardfix and go on.
     
  7. yacepi15
    OP

    yacepi15 GBAtemp Advanced Fan

    Member
    894
    178
    Aug 15, 2015
    Antarctica
    If i put a update from another R4i,and use it on the last firmware.
     
  8. Wolf_Lovel

    Wolf_Lovel GBAtemp Regular

    Member
    269
    82
    Aug 22, 2015
    United States
    Somewhere, Up high in the Sky...
    Ohhh...i dont believe that will work, if your talking about a update for the card.
     
  9. yacepi15
    OP

    yacepi15 GBAtemp Advanced Fan

    Member
    894
    178
    Aug 15, 2015
    Antarctica
    It isnt a generic R4i?
     
  10. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,933
    873
    Sep 18, 2014
    United States
    How can he do that if the 3ds on is latest fw 10.3? Did you read that part??
     
  11. s3r1alpari4h

    s3r1alpari4h GBAtemp Regular

    Member
    123
    41
    Aug 20, 2015
    United States
    Gw will update for 10.3 soon.
     
  12. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,933
    873
    Sep 18, 2014
    United States
    yeah, the red card and launcher. OP is talking about the blue DS mode card which can not be used on fw higher that 6.x unless you install the blue card fix file if your 3ds is hacked.
     
    Last edited by nero99, Dec 30, 2015
  13. yacepi15
    OP

    yacepi15 GBAtemp Advanced Fan

    Member
    894
    178
    Aug 15, 2015
    Antarctica
    Ok. Thanks for the answers. Im going to wait for the GW release. Can someone close/erase this thread?
     
  14. s3r1alpari4h

    s3r1alpari4h GBAtemp Regular

    Member
    123
    41
    Aug 20, 2015
    United States
    You could just leave it here I think. Good reference if someone has a similar issue.
     
  15. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,933
    873
    Sep 18, 2014
    United States
    efore its closed. May I recommenced that you get a r4i-sdhc 3ds RTS model? they work on the latest fw and only cost like $17.
     
  16. YourHero

    YourHero GBAtemp Maniac

    Member
    1,009
    223
    Apr 22, 2010
    United States
    If you installed the bluecardfix.cia in sysnand and then updated fw it should work. Otherwise I'm unsure.
     
  17. yacepi15
    OP

    yacepi15 GBAtemp Advanced Fan

    Member
    894
    178
    Aug 15, 2015
    Antarctica
    Thanks but,i prefer waiting for GW and later install the Bluecardfix.
     
    nero99 likes this.